import "./loading-skeleton.styles.scss";

import { Skeleton } from "antd";

export default function LoadingSkeleton(props) {
  return (
    <Skeleton {...props} className="loading-skeleton" active>
      {props.children}
    </Skeleton>
  );
}
